{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "mdrb:skybroom_vehicle_mdrb",
      "materials": {
        "default": "entity_static",
        "alpha": "entity_alphatest"      
      },
      "textures": {
        "default": "textures/entity/skybroom_vehicle_mdrb"
      },
      "geometry": {
        "default": "geometry.skybroom_vehicle_mdrb"
      },
      "animations": {
        "move": "animation.skybroom_vehicle_mdrb.move"
      },
      "scripts": {
        "animate": [
          {"move": "math.min(1, q.modified_move_speed*4)"}
        ]
      },
      "spawn_egg": {
        "texture": "skybroom_vehicle_mdrb"
      },
      "render_controllers": [
        "controller.render.skybroom_vehicle_mdrb"
      ]
    }
  }
}